Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 608316 - =media-video/mpv-0.25.0 - rekeyword request
Summary: =media-video/mpv-0.25.0 - rekeyword request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Coacher
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on: 574786 593176
Blocks:
  Show dependency tree
 
Reported: 2017-02-05 12:47 UTC by Coacher
Modified: 2018-07-27 19:48 UTC (History)
2 users (show)

See Also:
Package list:
=media-video/mpv-0.25.0 alpha arm ppc ppc64 sparc =app-i18n/uchardet-0.0.6 ppc sparc
Runtime testing required: Yes
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Coacher 2017-02-05 12:47:23 UTC
Hello.

Keywords were dropped because ffmpeg dropped keywords between ffmpeg-2 and ffmpeg-3, and mpv-0.23.0 is the first version that doesn't work with ffmpeg-2.

Dear arches please test and keyword.
Comment 1 Coacher 2017-02-11 22:08:24 UTC
Dear PPC and SPARC arch teams please keyword =app-i18n/uchardet-0.0.6 and unmask 'uchardet' USE if possible. Without uchardet support users will have to manually specify subtitle encodings, which is bad.
Comment 2 Markus Meier gentoo-dev 2017-02-19 08:28:23 UTC
~arm added.
Comment 3 Michael Weber (RETIRED) gentoo-dev 2017-02-20 20:14:39 UTC
~ppc ~ppc64 added.
Comment 4 Tobias Klausmann gentoo-dev 2017-05-05 15:30:03 UTC
Keyworded on alpha.
Comment 5 Coacher 2017-05-05 17:06:45 UTC
Taking into account delays from sparc team in this bug and bugs 574786, 589270, 569114, I've decided not to pursue sparc keywords anymore and drop them from existing mpv ebuilds. Thanks everyone. Closing.
Comment 6 Larry the Git Cow gentoo-dev 2018-04-05 06:08:24 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b32e073ca30e1d5f5554c0c60c16b397ec67726d

commit b32e073ca30e1d5f5554c0c60c16b397ec67726d
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2018-04-05 05:25:23 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-05 06:08:10 +0000

    app-text/aspell: stable 0.60.7_rc1 for sparc
    
    Bug: https://bugs.gentoo.org/608316
    Package-Manager: Portage-2.3.24, Repoman-2.3.6
    RepoMan-Options: --include-arches="sparc"

 app-text/aspell/aspell-0.60.7_rc1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}